python-dev 2.7.2-5ubuntu2 (armel binary) in ubuntu oneiric

 Header files, a static library and development tools for building
 Python modules, extending the Python interpreter or embedding Python
 in applications.
 .
 This package is a dependency package, which depends on Debian's default
 Python version (currently v2.7).

Details

Package version:
2.7.2-5ubuntu2
Source:
"python-defaults" 2.7.2-5ubuntu2 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional